/* BASIC css start */
/* BASIC css start */
#footer {position: relative; margin: 50px 0 0; padding: 30px 20px; background: #fafafa;    margin-bottom: 50px;}

#footer .footerTop{width: 100%; border: 1px solid #000; text-align: center; margin: 30px 0 50px;} 
#footer .footerTop a{font-family: 'Noto Sans KR', sans-serif; font-size: 16px; padding: 10px 0; display: block; font-weight: bold; color: #000; letter-spacing: 2px;}  

#footer .footerbottom{padding: 0px 5px; font-size: 0;}
#footer .footerbottom a{display: inline-block; border: 1px solid #e6e6e6; height: 30px; line-height: 30px; margin: 0 5px 10px; border-radius: 3px; box-sizing: border-box; color: #7c7c7c; font-size: 0.8rem; font-family: 'Noto Sans KR', sans-serif; text-align: center;
  width : 95%; /* calc() ¸¦ Áö¿øÇÏÁö ¾Ê´Â ºê¶ó¿ìÀú¸¦ À§ÇÑ fallback */
  width : -webkit-calc(100%/3 - 10px); /* WebKit */
  width : -moz-calc(100%/3 - 10px); /* Firefox */
  width : -ms-calc(100%/3 - 10px); /* MS Explorer */
  width : -o-calc(100%/3 - 10px); /* Opera */
  width : calc(100%/3 - 10px); /* Standard */ }

#footer .footer_info:after{display:block; content:''; clear:both}
#footer .footer_info div{float: left;width: 50%;color: #000;padding-right: 10px;box-sizing: border-box;}
#footer .footer_info div h3{ margin: 4px 0 15px; color: #424242; font-size: 1.05rem; font-family: 'Noto Sans KR', sans-serif;}
#footer .footer_info .tel{font-size: 1.5rem; font-weight: bold; margin-bottom: 17px; font-family: 'Noto Sans KR', sans-serif; word-break: break-word; line-height: 24px; }
#footer .footer_info > p{ float: left; width: 50%; color: #424242; font-size: 0.85rem; font-family: 'Noto Sans KR', sans-serif; line-height: 18px;}

#footer address {margin-top: 30px; padding:22px 0; border-top: 1px solid #aaa; color:#757575; font-size: .85rem; line-height: 24px; font-family: 'Noto Sans KR', sans-serif;}
#footer .agreeButton { line-height: 16px;}
#footer .agreeButton a {display: inline-block; color: #424242; margin: 0 15px 10px 0; font-size: .85rem; font-family: 'Noto Sans KR', sans-serif; }
#footer .agreeButton a:last-of-type{margin-right:0;}

/* sns */
.footer_sns:after{display:block; content:''; clear:both}
.footer_sns li{ float: left; margin-right:8px}
.footer_sns li img{ width: 42px;}

/* ÇÃ·¯ÆÃ */
.section_fixedFooter {position:fixed; bottom:11%; right:2%;}
.section_fixedFooter .btn_toggle_area { position: relative;}
.section_fixedFooter .btn_toggle_area div img{width:45px;}
  .footer_info {
    margin-bottom: 15px;
}
/* Ä«Ä«¿ÀÅå */
.kakao-btn {
    background-color: #FEE500;
    border: none;
    border-radius: 8px;
    padding: 16px 0;
    font-size: 18px;
    font-weight: bold;
    color: #3B1D1D;
    display: flex;
    align-items: center;
    cursor: pointer;
    /* box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2); */
    text-decoration: none;
    font-family: 'Noto Sans KR', sans-serif;
    box-sizing: border-box;
    justify-content: center;
}

#footer .kakao-btn {
  transform: translateY(10px);
}
        .kakao-btn img {
            width: 24px;
            height: 24px;
            margin-right: 10px;
        }
 

/* BASIC css end */


/* BASIC css end */

